a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var{
	background: transparent;
	border: 0 none;
	font-size: 14px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: bottom;
	color: #242424;
}

ol, ul {
	list-style: none;
	float: left;
	font-size: 14px;
}
blockquote, q {
	quotes: none;
}
table, table td {
	padding:0;
	border:none;
	border-collapse:collapse;
	font-size: 14px;
	color: #242424;
	text-align: left;
	vertical-align: middle;
}
img {
	vertical-align:top;
	text-align: left;
}
embed { 
	vertical-align:top;
}
#content .container_24 .row .wrapper .grid_13 .suffix_1 form label {
	font-weight: bold;
}
#content .container_24 .row .wrapper .grid_24 .box .hovergallery table tr td {
	font-weight: normal;
}
#content .container_24 .row .wrapper .grid_24 .box .hovergallery table tr td {
	font-size: 12px;
}
#content .container_24 .row .wrapper .grid_12 .box table tr td h1 {
	font-size: 28px;
	line-height: 1.2pt;
	font-weight: 700;
	letter-spacing: -1px;
	margin-bottom: 18px;
	text-align: center;
}
